/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
body {
  background: #ffffff;
  font-family: 'Helvetica Nueue', Arial, sans-serif;
  color: #3f3d3b;
}
a {
  color: #997795;
  text-decoration: none;
}
a:hover {
  color: #44003c;
  text-decoration: none;
}
.CETPageHeader {
  font-family: 'TeXGyreAdventor', Arial, sans-serif;
}
.CETPageHeader .CETLogin {
  color: #ffffff;
}
.CETPageHeader .cet-page-header {
  border-bottom: 6px solid #3b1f55;
  background: #673398;
}
.CETPageHeader .cet-page-header .cet-page-header-content a {
  color: #ffffff;
}
.CETPageHeader .cet-page-header .cet-page-header-content a:hover {
  color: #ffffff;
}
.CETPageHeader .cet-page-header .cet-page-header-content ul li .active-indicator {
  border-bottom-color: #3b1f55;
}
.CETPageHeader .cet-page-header .cet-page-header-sub-links a {
  opacity: .5;
}
.CETPageHeader .cet-page-header .cet-page-header-sub-links a:hover {
  opacity: 1;
}
.CETPageHeader .cet-page-header .cet-page-header-main-links {
  font-weight: bold;
}
.CETPageHeader .cet-page-header .cet-page-header-main-links > .cet-links li[data-active="true"] a {
  color: #3b1f55;
}
.CETPageHeader .cet-page-header .cet-page-header-main-links > .cet-links li:hover a {
  color: #3b1f55;
}
.CETPageHeader .cet-page-header .small-screen-menu {
  color: #ffffff;
  border: 1px solid;
  border-color: #a485c2 rgba(0, 0, 0, 0) #100a19 #a485c2;
  background: #7d51a7;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #582c82), color-stop(1, #7d51a7));
  background: -ms-linear-gradient(bottom, #582c82, #7d51a7);
  background: -moz-linear-gradient(center bottom, #582c82 0%, #7d51a7 100%);
  background: -o-linear-gradient(#7d51a7, #582c82);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d51a7', endColorstr='#582c82', GradientType=0);
}
.CETPageHeader .small-screen-nav .cet-links li {
  font-weight: bold;
}
.CETPageHeader .small-screen-nav .cet-links li a {
  color: #ffffff;
}
.CETPageHeader .small-screen-nav .cet-links li[data-active="true"] a {
  color: #3b1f55;
}
.cet-footer-container {
  background: #333333;
  font-family: 'Helvetica Nueue', Arial, sans-serif;
  color: #ffffff;
}
.cet-footer-container h1,
.cet-footer-container h2,
.cet-footer-container h3,
.cet-footer-container h4,
.cet-footer-container h5,
.cet-footer-container h6 {
  color: #fff;
}
.cet-footer-container a {
  color: #ffffff;
}
.cet-footer-container a:hover {
  color: rgba(255, 255, 255, 0.8);
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: eausans, 'Helvetica Nueue', Arial, sans-serif;
  color: #673398;
  font-weight: bold;
}
.cet-button {
  color: #ffffff;
  border: 1px solid;
  border-color: #a485c2 rgba(0, 0, 0, 0) #100a19 #a485c2;
  background: #7d51a7;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #582c82), color-stop(1, #7d51a7));
  background: -ms-linear-gradient(bottom, #582c82, #7d51a7);
  background: -moz-linear-gradient(center bottom, #582c82 0%, #7d51a7 100%);
  background: -o-linear-gradient(#7d51a7, #582c82);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d51a7', endColorstr='#582c82', GradientType=0);
  font-family: 'TeXGyreAdventor', Arial, sans-serif;
  font-weight: bold;
}
.cet-button:hover {
  color: #ffffff;
  background: #533d69;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #311a46), color-stop(1, #533d69));
  background: -ms-linear-gradient(bottom, #311a46, #533d69);
  background: -moz-linear-gradient(center bottom, #311a46 0%, #533d69 100%);
  background: -o-linear-gradient(#533d69, #311a46);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#533d69', endColorstr='#311a46', GradientType=0);
  border: 1px solid;
  border-color: #747474 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #747474;
}
.CETNavigationLinks {
  text-transform: uppercase;
  font-family: eausans, 'Helvetica Nueue', Arial, sans-serif;
}
.CETListItem .type-header {
  font-family: eausans, 'Helvetica Nueue', Arial, sans-serif;
  font-size: 11px;
  letter-spacing: 3px;
}
.CETListItem i.fa-chevron-right {
  color: #997795;
}
.CETMiniBooker .bookRoomContent.contentOpen {
  background-color: #673398;
}
.CETMiniBooker .bookRoomTab {
  font-family: eausans, 'Helvetica Nueue', Arial, sans-serif;
}
.CETMiniBooker .bookRoomTab.tabOn {
  background-color: #673398;
}
.CETMiniBooker .bookRoomFull.tabOn {
  background-color: #673398;
}
.CETMiniBooker a.checkRatesBtn {
  border: 1px solid;
  border-color: #a485c2 rgba(0, 0, 0, 0) #100a19 #a485c2;
  background: #7d51a7;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #582c82), color-stop(1, #7d51a7));
  background: -ms-linear-gradient(bottom, #582c82, #7d51a7);
  background: -moz-linear-gradient(center bottom, #582c82 0%, #7d51a7 100%);
  background: -o-linear-gradient(#7d51a7, #582c82);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d51a7', endColorstr='#582c82', GradientType=0);
}
.CETMiniBooker a.checkRatesBtn:hover {
  color: #ffffff;
  background: #533d69;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #311a46), color-stop(1, #533d69));
  background: -ms-linear-gradient(bottom, #311a46, #533d69);
  background: -moz-linear-gradient(center bottom, #311a46 0%, #533d69 100%);
  background: -o-linear-gradient(#533d69, #311a46);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#533d69', endColorstr='#311a46', GradientType=0);
  border: 1px solid;
  border-color: #747474 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #747474;
}
.CETMiniBooker .tabContent p a {
  color: #f8f2ea;
  text-decoration: underline;
}
.CETMiniBooker .bestRateGuarantee {
  color: #f8f2ea;
}
#ui-datepicker-div {
  background-color: white;
  color: #000;
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-weight: bold;
}
.ui-datepicker span.ui-icon {
  color: #565a5c;
}
.ui-datepicker-calendar {
  border: 0;
}
.ui-datepicker-calendar td {
  border: 1px solid #dce0e0;
}
.ui-datepicker-calendar td .ui-state-default {
  color: #565a5c;
}
.ui-datepicker-calendar td .ui-state-default:hover {
  background-color: #9c8f81;
  color: #f8f2ea;
}
.ui-datepicker-calendar td.ui-state-disabled .ui-state-default {
  background-color: #e8e8e8;
  color: #999;
}
.CETFactsBox {
  background-color: #673398;
  color: #ffffff;
}
.CETFactsBox h3,
.CETFactsBox h4 {
  font-family: eausans, 'Helvetica Nueue', Arial, sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #ffffff;
}
.CETFactsBox h3 {
  font-size: 16px;
}
.CETFactsBox p {
  font-family: eausans, 'Helvetica Nueue', Arial, sans-serif;
  font-size: 14px;
  line-height: 16px;
}
.CETFactsBox a {
  color: #ffffff;
  text-decoration: underline;
}
.CETWeeklyCalendar {
  background-color: #673398;
  color: #ffffff;
  font-family: eausans, 'Helvetica Nueue', Arial, sans-serif;
}
.featured-item-container h2 {
  color: #673398;
  font-family: eausans, 'Helvetica Nueue', Arial, sans-serif;
  font-weight: bold;
}
.CETItemListPage .featured-page-title {
  font-family: eausans, 'Helvetica Nueue', Arial, sans-serif;
  color: #673398;
}
.CETItemListPage .featured-item-container {
  background-color: #f3f3f5;
}
.category-selector {
  font-family: eausans, 'Helvetica Nueue', Arial, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}
.category-selector .category-arrow-box {
  position: relative;
  background: #dddddd;
  display: none;
}
.category-selector .category-arrow-box[data-selected="1"] {
  display: block;
}
.category-selector .category-arrow-box:after {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-left-color: #dddddd;
  border-width: 17px;
  margin-top: -34px;
}
.category-selector li {
  color: #997795;
  cursor: pointer;
  line-height: 35px;
  padding-left: 10px;
}
.category-selector li:hover {
  color: #44003c;
}
.category-selector li[data-selected="1"] {
  color: #673398;
  background-color: #dddddd;
}
.CETCarousel .caption {
  background-color: #673398;
}
.CETCarousel .slide-title {
  font-family: eausans, 'Helvetica Nueue', Arial, sans-serif;
  text-transform: uppercase;
  font-size: 42px;
  font-weight: bold;
  color: #ffffff;
}
.CETCarousel .slide-title a {
  color: #ffffff;
}
.CETCarousel .slide-title a:hover {
  color: #ffffff;
}
.CETCarousel .slide-subtitle {
  font-family: eausans, 'Helvetica Nueue', Arial, sans-serif;
  text-transform: uppercase;
  font-size: 18px;
  color: #ffffff;
}
.CETCarousel .slide-title a,
.CETCarousel .slide-subtitle a {
  color: #ffffff;
}
.CETCarousel .slide-title a:hover,
.CETCarousel .slide-subtitle a:hover {
  color: #ffffff;
}
.CETGallery .fa-chevron-circle-right,
.CETGallery .fa-chevron-circle-left {
  color: #673398;
}
.CETGallery .cet-active-slide img {
  border: 3px solid #3b1f55;
}
.CETGallery-Thumbs-Bg {
  background-color: #dddddd;
  color: #673398;
}
.CETGallery-Thumbs-Bg .small-feature-headline {
  color: #673398;
}
.CETGallery .CETGallery-Outer ul li .main-featured-title {
  font-family: eausans, 'Helvetica Nueue', Arial, sans-serif;
  font-weight: bold;
  color: #673398;
}
.CETSideBanner {
  background-color: #673398;
  color: #ffffff;
}
.CETSideBanner h3,
.CETSideBanner h4 {
  color: #ffffff;
}
.CETPropertyInformation h4.sub-col-module_title {
  color: #3b1f55;
}
.CETEmailBanner {
  background: #333333;
}
.CETEmailBanner h4 {
  color: #fff;
  margin-bottom: 10px;
}
.CETAdvancedCarousel {
  background-color: #000000;
}
.CETAdvancedCarousel .CETStandardSlide-layer.title-content {
  background-color: #673398;
  background-color: rgba(103, 51, 152, 0.7);
}
.CETAdvancedCarousel .CETStandardSlide-layer.title-content .slide-subtitle,
.CETAdvancedCarousel .CETStandardSlide-layer.title-content h3 {
  font-family: eausans, 'Helvetica Nueue', Arial, sans-serif;
  color: #ffffff;
}
.CETAdvancedCarousel .CETStandardSlide-layer.title-content .slide-subtitle {
  font-size: 18px;
}
.CETAdvancedCarousel .ls-bottom-nav-wrapper .ls-bottom-slidebuttons > a {
  background-color: #673398;
}
.CETAdvancedCarousel .ls-bottom-nav-wrapper .ls-bottom-slidebuttons > a.ls-nav-active {
  background-color: #3b1f55;
}
.CETAdvancedCarousel .ls-video-layer {
  border: 2px solid #673398;
  box-shadow: 0 0 10px rgba(103, 51, 152, 0.9);
}
.CETImageTable-ImageBox {
  border: 3px solid #3b1f55;
}
.main-content-side-block .CETMiniCalendar {
  background-color: #673398;
}
.main-content-side-block .CETMiniCalendar .DynarchCalendar-bodyTable td .DynarchCalendar-hover-date {
  background-color: #3b1f55;
}
.main-content-side-block .CETMiniCalendar .DynarchCalendar-bodyTable td .DynarchCalendar-day-today {
  color: #f8f2ea;
  font-weight: bold;
}
.CETTabs > div > ul li {
  font-family: eausans, 'Helvetica Nueue', Arial, sans-serif;
  background: #c4c4c4;
  color: #673398;
}
.CETTabs > div > ul li:hover {
  background: #dddddd;
}
.CETTabs > div > ul li[data-selected="1"] {
  background: #dddddd;
  color: #673398;
}
.CETTabs > div[data-type='tabs'] > div {
  background: #dddddd;
}

